Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 08:10:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>This is way I have received your delivery ,2 of them not in the proper way which I already showed to delivery boy as well. And also I have requested to return  those item ( 2 nos ).Kindly come and collect the items .</div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Tuesday, 27 April 2021, 12:06 PM +0400 from Max  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16195107870000171659_BODY"><div class="cl_518390"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sayooj,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<br>With reference to order # 9651676334.<br><br>We would like to inform that as we can see that you have received your order 25 Apr, 2021.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214850767'>image-27-04-21-12-07.jpeg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214850769'>image-27-04-21-12-07-1.jpeg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214850772'>image-27-04-21-12-07-2.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2440060